API ReferencePlatform
Back to PlatformGET /members/{id}
GET operation for /members/{id}
Authorization
ApiKeyAuth Authorization<token>
API key authentication. Format: Your API key (no "Token" prefix needed)
In: header
Path Parameters
id*string
Response Body
application/json
curl -X GET "https://dev-rest.onboard.io/members/string"{
"id": 1,
"first_name": "string",
"last_name": "string",
"name": "string",
"email": "[email protected]",
"role": "string",
"account_type": "admin",
"avatar": "string",
"created_at": "2021-01-01T00:00:00Z",
"modified_at": "2021-01-01T00:00:00Z",
"invited_at": "2021-01-01T00:00:00Z",
"status": "active",
"external_id": "string",
"last_login": "string",
"slack_member_id": "string",
"roles": "string",
"role_ids": [
"string"
],
"features": {},
"fora_id": "string",
"meeting_insights": true,
"custom": "string"
}Empty
Empty
Empty
How is this guide?